body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
}
a:link {
	color: #FFFFFF;
	text-decoration: none;
}

a:visited {
  color: #0099FF;
  text-decoration: none;
}

a:hover {
	text-decoration: none;
	color: #C50011;
}

a:active {
	color: #C50011;
	text-decoration: none;
}
td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.kop {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #A2B1D7;
	letter-spacing: normal;
}

.SUBKOP {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
}

.medium {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.big {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
}

.xbig {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
}

.expanded {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 24px;
	letter-spacing: 2px;
}

.justified {
	font-family: Arial, Helvetica, sans-serif;
	text-align: justify;
}

.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #3976F2;
	text-decoration: none;
}
a.footer:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #3976F2;
	text-decoration: none;
}
a.footer:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #C50011;
	text-decoration: none;
}
table#footer  {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #3976F2;
	text-decoration: none;
}


.box1 {
	padding: 3px;
	border-width: medium;
	border-style: solid;
	border-color: #CCCCCC #666666 #666666 #CCCCCC;
}

.box2 {
	font-style: italic;
	word-spacing: 2pt;
	padding: 3px;
	border: 1px solid;
}
